[arch-commits] Commit in fluidsynth/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Thu Jun 18 18:23:01 EDT 2009


    Date: Thursday, June 18, 2009 @ 18:23:01
  Author: andrea
Revision: 42900

upgpkg: fluidsynth 1.0.9-1

Modified:
  fluidsynth/trunk/PKGBUILD

----------+
 PKGBUILD |   15 ++++++---------
 1 file changed, 6 insertions(+), 9 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-18 22:21:31 UTC (rev 42899)
+++ PKGBUILD	2009-06-18 22:23:01 UTC (rev 42900)
@@ -2,24 +2,21 @@
 # Maintainer: damir <damir at archlinux.org>
 
 pkgname=fluidsynth
-pkgver=1.0.8
-origver=1.0.8
+pkgver=1.0.9
 pkgrel=1
-pkgdesc="FluidSynth is a real-time software synthesizer based on the SoundFont 2 specifications."
+pkgdesc="A real-time software synthesizer based on the SoundFont 2 specifications."
 arch=("i686" "x86_64")
 url="http://www.fluidsynth.org/"
 depends=('jack-audio-connection-kit' 'ladspa')
 options=('!libtool')
 license=('LGPL')
 source=("http://savannah.nongnu.org/download/fluid/$pkgname-$pkgver.tar.gz")
-md5sums=('e2abfd2e69fd8b28d965df968d7d44ee')
+md5sums=('5847552e09528fc91dca88f10cb9391c')
 
-
 build() {
-  cd $startdir/src/$pkgname-$origver
+  cd $srcdir/$pkgname-$pkgver
   ./configure --prefix=/usr \
-              --enable-ladspa
+    --enable-ladspa || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make prefix=$pkgdir/usr install
 }
-



More information about the arch-commits mailing list